## rust-gix-command 0.3.2

=== debian/changelog ===
rust-gix-command (0.3.2-1) unstable; urgency=medium

  * Package gix-command 0.3.2 from crates.io using debcargo 2.6.1

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Tue, 16 Jan 2024 15:06:40 +0100

rust-gix-command (0.2.10-1) unstable; urgency=medium

  * Package gix-command 0.2.10 from crates.io using debcargo 2.6.1

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Thu, 30 Nov 2023 22:26:15 +0100
