## rust-gix-command 0.3.7

=== debian/changelog ===
rust-gix-command (0.3.7-1) unstable; urgency=medium

  * Team upload.
  * Package gix-command 0.3.7 from crates.io using debcargo 2.6.1

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Mon, 17 Jun 2024 21:24:14 +0200

rust-gix-command (0.3.6-1) unstable; urgency=medium

  * Team upload.
  * Package gix-command 0.3.6 from crates.io using debcargo 2.6.1
  * Drop old relax-deps.patch, no longer needed.
  * Disable test which depends on gix-testtools which is not in Debian.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 16 Apr 2024 13:20:36 +0000
