=== debian/control ===
--- 
+++ 
@@ -7,8 +7,9 @@
  rustc:native (>= 1.65) <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-bstr-1+std-dev (>= 1.5.0-~~) <!nocheck>,
- librust-gix-path-0.10+default-dev <!nocheck>,
- librust-gix-trace-0.1+default-dev <!nocheck>,
+ librust-bstr-1+unicode-dev (>= 1.5.0-~~) <!nocheck>,
+ librust-gix-path-0.10+default-dev (>= 0.10.7-~~) <!nocheck>,
+ librust-gix-trace-0.1+default-dev (>= 0.1.8-~~) <!nocheck>,
  librust-shell-words-1+default-dev <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
@@ -25,8 +26,9 @@
 Depends:
  ${misc:Depends},
  librust-bstr-1+std-dev (>= 1.5.0-~~),
- librust-gix-path-0.10+default-dev,
- librust-gix-trace-0.1+default-dev,
+ librust-bstr-1+unicode-dev (>= 1.5.0-~~),
+ librust-gix-path-0.10+default-dev (>= 0.10.7-~~),
+ librust-gix-trace-0.1+default-dev (>= 0.1.8-~~),
  librust-shell-words-1+default-dev
 Provides:
  librust-gix-command+default-dev (= ${binary:Version}),
@@ -34,7 +36,7 @@
  librust-gix-command-0+default-dev (= ${binary:Version}),
  librust-gix-command-0.3-dev (= ${binary:Version}),
  librust-gix-command-0.3+default-dev (= ${binary:Version}),
- librust-gix-command-0.3.2-dev (= ${binary:Version}),
- librust-gix-command-0.3.2+default-dev (= ${binary:Version})
+ librust-gix-command-0.3.7-dev (= ${binary:Version}),
+ librust-gix-command-0.3.7+default-dev (= ${binary:Version})
 Description: The gitoxide project handling internal git command execution - Rust source code
  Source code for Debianized Rust crate "gix-command"
