## rust-gix-command 0.3.9

=== debian/changelog ===
rust-gix-command (0.3.9-1) unstable; urgency=medium

  * Team upload.
  * Package gix-command 0.3.9 from crates.io using debcargo 2.6.1

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Fri, 04 Oct 2024 18:40:16 +0200
