## rust-gix-command 0.3.11

=== debian/changelog ===
rust-gix-command (0.3.11-1) unstable; urgency=medium

  * Team upload.
  * Package gix-command 0.3.11 from crates.io using debcargo 2.7.6

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Fri, 14 Feb 2025 22:54:40 +0100
