=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test gix-command 0.3.11 --all-targets --all-features
Features: test-name=rust-gix-command:@
Depends: dh-cargo (>= 31), rustc (>= 1.65), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gix-command 0.3.11 --all-targets
Features: test-name=librust-gix-command-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.65), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gix-command 0.3.11 --all-targets --no-default-features
Features: test-name=librust-gix-command-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.65), @
Restrictions: allow-stderr, skip-not-installable
