## rust-gix-command 0.4.0

=== debian/changelog ===
rust-gix-command (0.4.0-1) unstable; urgency=medium

  * Team upload.
  * Package gix-command 0.4.0 from crates.io using debcargo 2.7.7

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Fri, 07 Mar 2025 09:40:20 +0100
