=== debian/control ===
--- 
+++ 
@@ -35,9 +35,9 @@
  librust-gix-command+default-dev (= ${binary:Version}),
  librust-gix-command-0-dev (= ${binary:Version}),
  librust-gix-command-0+default-dev (= ${binary:Version}),
- librust-gix-command-0.3-dev (= ${binary:Version}),
- librust-gix-command-0.3+default-dev (= ${binary:Version}),
- librust-gix-command-0.3.11-dev (= ${binary:Version}),
- librust-gix-command-0.3.11+default-dev (= ${binary:Version})
+ librust-gix-command-0.4-dev (= ${binary:Version}),
+ librust-gix-command-0.4+default-dev (= ${binary:Version}),
+ librust-gix-command-0.4.0-dev (= ${binary:Version}),
+ librust-gix-command-0.4.0+default-dev (= ${binary:Version})
 Description: The gitoxide project handling internal git command execution - Rust source code
  Source code for Debianized Rust crate "gix-command"
