## rust-gix-command 0.6.3

=== debian/changelog ===
rust-gix-command (0.6.3-1) unstable; urgency=medium

  * Team upload.
  * Package gix-command 0.6.3 from crates.io using debcargo 2.7.11

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Sat, 14 Feb 2026 12:33:45 +0100
