=== debian/control ===
Source: rust-gix-command
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.82) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bstr-1+std-dev (>= 1.12.0-~~) <!nocheck>,
 librust-bstr-1+unicode-dev (>= 1.12.0-~~) <!nocheck>,
 librust-gix-path-0.10+default-dev (>= 0.10.21-~~) <!nocheck>,
 librust-gix-quote-0.6+default-dev (>= 0.6.1-~~) <!nocheck>,
 librust-gix-trace-0.1+default-dev (>= 0.1.14-~~) <!nocheck>,
 librust-shell-words-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/gix-command]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/gix-command
Homepage: https://github.com/GitoxideLabs/gitoxide
X-Cargo-Crate: gix-command

Package: librust-gix-command-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bstr-1+std-dev (>= 1.12.0-~~),
 librust-bstr-1+unicode-dev (>= 1.12.0-~~),
 librust-gix-path-0.10+default-dev (>= 0.10.21-~~),
 librust-gix-quote-0.6+default-dev (>= 0.6.1-~~),
 librust-gix-trace-0.1+default-dev (>= 0.1.14-~~),
 librust-shell-words-1+default-dev
Provides:
 librust-gix-command+default-dev (= ${binary:Version}),
 librust-gix-command-0-dev (= ${binary:Version}),
 librust-gix-command-0+default-dev (= ${binary:Version}),
 librust-gix-command-0.6-dev (= ${binary:Version}),
 librust-gix-command-0.6+default-dev (= ${binary:Version}),
 librust-gix-command-0.6.3-dev (= ${binary:Version}),
 librust-gix-command-0.6.3+default-dev (= ${binary:Version})
Description: The gitoxide project handling internal git command execution - Rust source code
 Source code for Debianized Rust crate "gix-command"
